---
draft: true
title: "The Gallery and the Toolbox"
aliases: ["The Gallery and the Toolbox"]
series: []
date: "2024-07-08"
author: "Nick Dumas"
cover: ""
keywords: ["", ""]
summary: "Note-taking can present an overwhelming abundance of possibility. Developing explicit mental models of your notes can grant clarity when organizing your knowledge."
showFullContent: false
tags:
- obsidian
- note-taking
---
## Outline 
- Visualize a note
	- is it in a frame or a toolbox?
- Gallery vs Toolbox
	- no wrong way to take notes
	- are you building something to look at, or something to help you do something?
- Gallery
	- Examples
		- Journals
		- Literal galleries: images, quotes, memories
- Toolbox 
	- Recipes 
	- Lecture Notes
	- Project documentation
- Choosing your model
	- Tools can be beautiful and you can find practical value in appreciating/interacting with art or beauty, it's just helpful to have a clear understanding of the core purpose of the thing you're creating.


## Visualize a note 
Take your favorite note. Maybe it's a recipe or a really astute observation you made about a book you read. Try to place it in physical space, the first thing that pops into your head. What kind of room is it in? How is it stored? Do you or others do anything else in this room?

Is it stored in a binder, a safe, or taped to the wall above a work-area? Is it framed on the wall so that you or guests can admire or discuss it? Is this note laminated, perforated or punched, or folded in some way to make storage and retrieval easier?

## The Gallery and the Toolbox
I believe that, broadly speaking, visualizations will fall into one of two classes: the toolbox and the gallery. There's no small amount of overlap here, but I do think it's possible to generally narrow down a *primary* "type" or "use" of a given work or object.


### The Gallery
### The Toolbox
A toolbox, believe it or not, contains tools. Tools as I understand them are simply procedures or objects created to make some part of life easier or better. It's important to understand that tools are not just physical objects. Mnemonic devices are tools, social etiquette is a tool, color-coding your socks by the day of the week is a tool.
